API ReferenceJSON
Delete a presentation template
DELETE
Deletes an existing presentation template by its ID.
Roles
adminverifier
Analytics Events
PRESENTATION_WEB_SEMANTIC_TEMPLATE_DELETE_STARTPRESENTATION_WEB_SEMANTIC_TEMPLATE_DELETE_SUCCESSPRESENTATION_WEB_SEMANTIC_TEMPLATE_DELETE_FAIL
bearerAuthheader
AuthorizationBearer <token>id*stringPresentation template ID
Presentation template deleted
curl -X DELETE 'https://example.vii.au01.mattr.global/v2/credentials/web-semantic/presentations/templates/string'Empty
How would you rate this page?
Update a presentation template PUT
Updates an existing presentation template by its ID.
Create a presentation request POST
Creates a short lived presentation request based on an existing presentation template. The request is returned in the form of a JWM message and must be [signed](#operation/signMessage) and sent to the holder via one of the following methods: - QR code. - Deeplink. - [Encrypted](#operation/encryptMessage) and [sent](#operation/sendMessage) as a wallet notification.